libnvme(2)

NAME
struct nvme_lockdown_log - Command and Feature Lockdown Log

SYNOPSIS
struct nvme_lockdown_log {
__u8 cfila;
__u8 rsvd1[2];
__u8 lngth;
__u8 cfil[508];
};

Members

cfila
    Contents of the Command and Feature Identifier List field in the log page.

rsvd1
    Reserved

lngth
    Length of Command and Feature Identifier List field

cfil
    Command and Feature Identifier List